file|change|files\office6\pdfmain.dll|files\office6\pdfmain.bin2|64cffa82fbc231e8188c3e83a18efd92
file|change|repsvr.dll|repsvr.bin2|f0c4607d83ab78d99e6fc34ba1e460c5
file|add|run.ini|fd904d3553f44d30f6e030a1901dc421
